Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0032227
TypeCategorySeverityReproducibilityDate SubmittedLast Update
feature request[Openbravo ERP] A. Platformminoralways2016-02-12 15:312016-03-17 10:56
ReportercaristuView Statuspublic 
Assigned Tocaristu 
PriorityhighResolutionfixedFixed in Version3.0PR16Q2
StatusclosedFix in branchFixed in SCM revisiona26021f45e55
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toalostale
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0032227: Mark MS Edge as supported browser

DescriptionMake Openbravo ERP 3 identify MS Edge as a supported browser
Steps To ReproduceIn description
TagsNo tags attached.
Attached Filesdiff file icon edgeSupport.diff [^] (2,936 bytes) 2016-02-12 15:42 [Show Content]

- Relationships Relation Graph ] Dependency Graph ]
related to defect 0030464 closedcaristu Openbravo ERP Openbravo ERP 3 doesn't work on Microsoft Edge 
related to defect 0029414 closeddbaz Openbravo ERP The list of supported/recommended browsers must be updated 
related to defect 0030552 newRetail Retail Modules Microsoft Edge is not detected as not supported by WebPOS 

-  Notes
(0084373)
hgbot (developer)
2016-02-19 14:01

Repository: erp/devel/pi
Changeset: a26021f45e55223d22b022d6b962c160bd288e5c
Author: Carlos Aristu <carlos.aristu <at> openbravo.com>
Date: Fri Feb 19 14:01:00 2016 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/a26021f45e55223d22b022d6b962c160bd288e5c [^]

fixes issue 32227: Mark MS Edge as supported browser

---
M src/org/openbravo/erpCommon/security/Login.html
---
(0084386)
caristu (developer)
2016-02-22 10:00

Updated documentation: http://wiki.openbravo.com/wiki/System_Requirements#Client:_web_browsers [^]
(0084403)
hgbot (developer)
2016-02-22 11:46

Repository: erp/mods/org.openbravo.demo.loginpage
Changeset: e454acb814d26026644505fc024f64162b259da8
Author: Víctor Martínez Romanos <victor.martinez <at> openbravo.com>
Date: Mon Feb 22 11:46:39 2016 +0100
URL: http://code.openbravo.com/erp/mods/org.openbravo.demo.loginpage/rev/e454acb814d26026644505fc024f64162b259da8 [^]

Related to issue 32227: Mark MS Edge as supported browser (demo login page 16Q2)

---
M src-db/database/sourcedata/AD_MODULE.xml
M src-db/database/sourcedata/AD_MODULE_DEPENDENCY.xml
M src/org/openbravo/demo/loginpage/security/Login.html
---
(0084532)
alostale (developer)
2016-02-26 07:40

code reviewed + tested
(0085159)
hudsonbot (developer)
2016-03-17 10:56

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/b22fb0500156 [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2016-02-12 15:31 caristu New Issue
2016-02-12 15:31 caristu Assigned To => caristu
2016-02-12 15:31 caristu Modules => Core
2016-02-12 15:31 caristu Triggers an Emergency Pack => No
2016-02-12 15:31 caristu Status new => acknowledged
2016-02-12 15:31 caristu Status acknowledged => scheduled
2016-02-12 15:31 caristu Relationship added related to 0030464
2016-02-12 15:42 caristu File Added: edgeSupport.diff
2016-02-19 13:34 caristu Relationship added related to 0029414
2016-02-19 14:01 hgbot Checkin
2016-02-19 14:01 hgbot Note Added: 0084373
2016-02-19 14:01 hgbot Status scheduled => resolved
2016-02-19 14:01 hgbot Resolution open => fixed
2016-02-19 14:01 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/a26021f45e55223d22b022d6b962c160bd288e5c [^]
2016-02-19 14:04 caristu Review Assigned To => dbaz
2016-02-22 10:00 caristu Note Added: 0084386
2016-02-22 10:00 caristu Review Assigned To dbaz => alostale
2016-02-22 10:10 caristu Relationship added related to 0030552
2016-02-22 11:46 hgbot Checkin
2016-02-22 11:46 hgbot Note Added: 0084403
2016-02-26 07:40 alostale Note Added: 0084532
2016-02-26 07:40 alostale Status resolved => closed
2016-02-26 07:40 alostale Fixed in Version => 3.0PR16Q2
2016-03-17 10:56 hudsonbot Checkin
2016-03-17 10:56 hudsonbot Note Added: 0085159


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker